<h1>{{appName}}</h1>
{{#if user.length}}
    {{#each users}}
        <p> {{id}},{{name}}</p>
    {{/each}}
{{else}}
    <p>No hay usuarios</p>
{{/if}}

{{#unless users}}
    <p>No hay usuarios</p>
{{/unless}}

{{> partial}}
{{log "log que aparecera en la terminal"}}